/* ------------------------ 632 old browser error message -------------------- */
.new_browser .browser_detect, .new_browser .oldbrowsersdialog {
    display: none !important;
}
.old_browser .browser_detect {
    display: block !important;
}
.cookie-oldbrowser .browser_detect {
    display: none !important;
}
.cookie-oldbrowser .old_browser .oldbrowsersdialog {
    display: none !important;
}
.browser_detect {
    left: 50%;
    margin: 0 auto 0 -440px;
    padding: 0;
    position: relative;
    top: 12px;
    width: 880px;
}
.browser_detect p {
    color: #555555;
    font-size: 14px !important;
    text-align: center !important;
}
.browser_types {
    text-align: center !important;
    margin: 5px auto 0;
}
.old_browser .oldbrowsersdialog {
    margin-bottom: 20px;
    margin-top: -25px;
}
.browser_types li {
    list-style-type: none;
    padding: 0 10px;
    display: inline;
}
.browser_types li a {
    font-size: 12px;
    font-weight: bold;
}
.browser_detect P:before {
	content: url('../images/red-alert.png');
	padding-right: 5px;
}
.lt-ie10 .browser_detect{top:10px;height: 80px}